Subject: [PATCH v11 0/2] Sigma Designs Tango4 port

From: [email-masked] (Olof Johansson)
Date: Thu, 7 Jan 2016 06:08:45 +0100

On Wed, Dec 23, 2015 at 03:35:19PM +0100, Mason wrote:
> On 23/12/2015 00:12, Olof Johansson wrote:
> 
> > Thanks, I've applied these now (but with slightly modified patch subjects),
> > and with Kevin's reviewed-by tag:
> > 
> > ARM: dts: tango4: Initial device trees
> 
> Why the plural? Isn't there just one tree per board?

Only one dts, but multiple files which I suppose is why I wrote in plural.

> > ARM: tango4: Initial platform support
> 
> Cool, cool, cool.

-Olof